
QGIS Application - Bug report #6966

Crash in Graduated Symbol Style

2013-01-08 07:57 AM - Matthias Kuhn

Status: Closed

Priority: Normal

Assignee:

Category:

Affected QGIS version:master Regression?: No

Operating System: Linux (Fedora) Easy fix?: No

Pull Request or Patch supplied:No Resolution: duplicate

Crashes QGIS or corrupts data:No Copied to github as #: 16076

Description

The following steps crash QGIS (master):

Open a vector layer (here: polygon, postgis)

Open the vector layer properties

Choose Style

Choose Graduated

The column used here is of type int

Click classify

Click Add

Double-click the (added) Symbol

Click Cancel in the symbol chooser dialog

Click Cancel in the vector layer properties

History

#1 - 2013-01-08 08:18 AM - Salvatore Larosa

duplicate of #6817 I guess :-)

#2 - 2013-01-09 12:28 AM - Matthias Kuhn

- Resolution set to duplicate

- Status changed from Open to Closed

Probably.

The strange thing is that it happens on Cancel...
